/* New css styles */

.hero-button-holder {
  display: flex;
  flex-wrap: wrap;
  gap: 1rem;
}
.contact-form-row {
  gap: 1.2rem;
}
#subscribe .input-cont textarea {
  width: 100%;
  height: auto;
  min-height: 250px;
  padding-left: 32px;
  padding-right: 32px;
  padding-top: 30px;
  padding-bottom: 30px;
  border: 2px solid #fff;
  border-radius: 4px;
  outline: none !important;
  transition-duration: 0.2s;
  -webkit-transition-duration: 0.2s;
  -moz-transition-duration: 0.2s;
  -o-transition-duration: 0.2s;
  -webkit-box-shadow: 0 20px 25px -5px rgba(0, 0, 0, 0.1), 0 10px 10px -5px rgba(0, 0, 0, 0.04);
  box-shadow: 0 20px 25px -5px rgba(0, 0, 0, 0.1), 0 10px 10px -5px rgba(0, 0, 0, 0.04);
}
#subscribe div.input-cont button {
  position: relative;
  right: auto;
  top: auto;
  margin-top: 1rem;
}
div#form_message.success {
  margin-top: 2rem;
  color: green;
}
div#form_message.error {
  margin-top: 2rem;
  color: red;
}

form#contact_form {
  position: relative;
}
.form-process {
	display: flex;
	position: absolute;
	top: 0;
	left: 0;
	z-index: -3;
  width: 100%;
  height: 100%;
  opacity: 0;
	background-color: #eee;
  transition: all 0.3s ease; 
  justify-content: center;
  align-items: center;
}
.form-process.active {
  z-index: 999;
  opacity: 0.8;
}
.loader {
  width: 48px;
  height: 48px;
  border: 5px solid #FFF;
  border-bottom-color: #FF3D00;
  border-radius: 50%;
  display: inline-block;
  box-sizing: border-box;
  animation: rotation 1s linear infinite;
  }

  @keyframes rotation {
  0% {
      transform: rotate(0deg);
  }
  100% {
      transform: rotate(360deg);
  }
  } 
  p.error {
    color: red;
}





/* general ends
---------------------------------------------------------------------------------------------------- */


@media screen and (min-width:768px) and (max-width:1024px){

  .hero-button-holder a.secondary-btn {
    margin: 0;
  }
  .hero-button-holder {
    margin-top: 4rem;
    gap: 20px;
  }
  .options-grid .pros {
    padding: 40px 60px;
}


} /* /min-width:768px and max-width:1024px 
---------------------------------------------------------------------------------------------------- */

@media screen and (min-width:768px){

.mob {display: none !important;}

} /* /min-width:768px 
---------------------------------------------------------------------------------------------------- */

@media screen and (max-width:767px){
  
* {box-sizing:border-box;max-width:100%;}
table {table-layout:fixed; width:100%;}
img { max-width:100%; height:auto; image-rendering: -webkit-optimize-contrast;}
body {margin: 0px;padding: 0px;}
iframe { max-width:100% !important;}
object { max-width:100% !important;}
.pc {display: none !important;}


.hero-button-holder a.secondary-btn {
  margin: 0;
}
.hero-button-holder {
  justify-content: center;
  gap: 20px;
  margin-top: 4rem;
}
.row {
  max-width: unset;
}
section .container-fluid {
  padding-left: 0;
  padding-right: 0;
}




} /* /max-width:767px 
---------------------------------------------------------------------------------------------------- */



